Subject: Transport invoices for January
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2000 08:19:00 -0700 (PDT)

Brian, I'm Fed Exing you copies of all the transport invoices today with the 
following exceptions:

Transco:  I missing some of the demand charges and all of the commodity 
charges.

I am still updating my transport capacity sheet with actuals and I will be 
making a billing adjustment this Friday.  I have not review all the invoices 
I am sending you.  And I have made copies for Don.  I will give him his 
copies on Friday or Monday.

Let me know if you have any questions.